#!/bin/sh
# Dtra 070113

JAVA_OLD=$JAVA_HOME

INVOK=$0
DN="${INVOK%/*}" # `dirname $0`
APPDIR=`(cd "$DN"; pwd)`
INCL_JRE="$APPDIR/tools/java"

# Certain distributions will contain their own JRE:
if [ -e "$INCL_JRE" ] ; then
  export JAVA_HOME=$INCL_JRE
fi

export ANT_HOME=tools/ant

cd "$APPDIR"
$ANT_HOME/bin/ant -f bin/build-nm.xml

export JAVA_HOME=$JAVA_OLD

